body{
  font-family: Arial,sans-serif;
  font-size: 80%;
  color: #333333;
  line-height: 1.166; 
  margin: 0px;
  padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%; /*48px;  /*120%;*/
 font-size: 5.8vw;
 color: white; /*#334d55;*/
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 110%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%; /*32px;  /*font-size: 100%;*/
 font-size: 3vw;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

body {background-color:lightgrey;}

img {      
	border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;}

#header{
  background-color: black;
  font-size:48px;
  padding: 20px;
  /*border-bottom: 1px solid #E2EAEF;*/
  height: 200px;
  /*width: 100%;*/
  background-image:  url(../img/newbanner.jpg); 
  background-repeat: no-repeat;
  background-position: top right;
}

#foot {
  clear: both;
  text-align: center;
  padding-right: 10px;
  padding-left: 10px;
/*  border-bottom: 1px solid #E2EAEF;
  border-top: 1px solid #E2EAEF;*/
  /*background-color: #f3f6f8;
  /*width: 100%;*/
}

.sideB {
	height: 100%;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: lightgrey; /* #f3f6f8;*/
    font-size: 18px;
/*    border-top: 1px solid #E2EAEF;
    border-left: 1px solid #E2EAEF;*/
}

#WhosTit {
	text-align:center;
}

.bioDesc {
	font-size: 14px;
}



.Hist {
  text-align: center;
  font-size: 17px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 	10px;
  padding-bottom: 32px;
/*  border-top: 1px solid #E2EAEF;
  border-right: 1px solid #E2EAEF;
  background-color: lightgrey; /* #f3f6f8;*/  
  height: 100%;

/**  padding: 5px;

  border-bottom: 1px solid #E2EAEF;
  border-top: 1px solid #E2EAEF;
  border-right: 1px solid #E2EAEF;

  /*width: 15%;*/
  /*min-height: 275px;*/
/**  height: 100%;
}**/

#main {
  padding: 20px;
 /* border-top: 1px solid #E2EAEF;
  /*float: left;
  width: 60%;*/
}

/**
#bio {
  padding: 5px;
  padding-top: 25px;
  font-size: 18px;
  border-top: 1px solid #E2EAEF;
  border-left: 1px solid #E2EAEF;

/* float: right;
   width: 22%;
    min-height: 275px;*/








